/*
 Theme Name:     Sounds Anglican Theme
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_team_member et_pb_bg_layout_light clearfix{
    border: 5px solid #fff;
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3);
    box-shadow: 0 1px 4px rgba(0,0,0,.3);
}

.dailyVerses.bibleVerse a
{
    color:#000; 
    font-weight:bold;
}

.dailyVerses.linkToWebsite a
{
    color:#999; 
    font-size:12px;
    text-decoration:none;
}


/*-----------------------[DIVI CHILDREN ENGINE CSS]----------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*------------[Updated to Divi Children Engine version 1.0.0]------------*/

/*------------------------------[FONT ICONS]-----------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*-------------------[END OF DIVI CHILDREN ENGINE CSS]-------------------*/